.jobResultsContent .introText {
    height: auto;
}


.jobResultsContent.jobResultsContentBB .btn {
    padding: 0 5px;
    margin: 0;
    width: 100%;
}
	.jobSearchTop .fieldWrapper.fieldLocationBB {
	    width: 512px;
	}

@media (max-width: 1200px){
	.jobSearchTop .fieldWrapper.fieldLocationBB {
	    width: 370px;
	}
}

@media (min-width: 1025px){
	.jobResultsContent.jobResultsContentBB .date {
	    margin-top: 0;
	}
}

@media (max-width: 991px){
	.jobResultsContent.jobResultsContentBB .date {
	    margin-bottom: 10px;
	}
}

@media (max-width: 767px){
	.jobResultsContent.jobResultsContentBB .jobDescription .btnWrapper {
	    width: 100%;
	    float: none;
	    padding-left: 5px;
	    padding-right: 5px;
	
	}
}


.cat-default h1, .cat-default h2, .cat-default h3, .cat-default h4, .cat-default h5, .cat-default h6 {
  color: #428bca;
}

.cat-default a {
  color: #fff;
}

.cat-default .tag, .cat-default.tag, .cat-default.contentImage {
  background: #428bca;
}
.cat-default:hover .job > a {
  background: #428bca;
}



.catAccountancy h1, .catAccountancy h2, .catAccountancy h3, .catAccountancy h4, .catAccountancy h5, .catAccountancy h6, .catAccountancy a,
.cat-accountancy h1,
.cat-accountancy h2,
.cat-accountancy h3,
.cat-accountancy h4,
.cat-accountancy h5,
.cat-accountancy h6,
.cat-accountancy a {
  color: #a7ce6e;
}
.catAccountancy .tag, .catAccountancy.tag, .catAccountancy.contentImage,
.cat-accountancy .tag,
.cat-accountancy.tag,
.cat-accountancy.contentImage {
  background: #a7ce6e;
}
.catAccountancy:hover .job > a,
.cat-accountancy:hover .job > a {
  background: #a7ce6e;
}




.catBusinessSupport h1, .catBusinessSupport h2, .catBusinessSupport h3, .catBusinessSupport h4, .catBusinessSupport h5, .catBusinessSupport h6, .catBusinessSupport a,
.cat-business-support h1,
.cat-business-support h2,
.cat-business-support h3,
.cat-business-support h4,
.cat-business-support h5,
.cat-business-support h6,
.cat-business-support a {
  color: #ed4ba3;
}
.catBusinessSupport .tag, .catBusinessSupport.tag, .catBusinessSupport.contentImage,
.cat-business-support .tag,
.cat-business-support.tag,
.cat-business-support.contentImage {
  background: #ed4ba3;
}
.catBusinessSupport:hover .job > a,
.cat-business-support:hover .job > a {
  background: #ed4ba3;
}



.catAdvertisingAndPR h1, .catAdvertisingAndPR h2, .catAdvertisingAndPR h3, .catAdvertisingAndPR h4, .catAdvertisingAndPR h5, .catAdvertisingAndPR h6, .catAdvertisingAndPR a,
.cat-advertising-and-pr h1,
.cat-advertising-and-pr h2,
.cat-advertising-and-pr h3,
.cat-advertising-and-pr h4,
.cat-advertising-and-pr h5,
.cat-advertising-and-pr h6,
.cat-advertising-and-pr a {
  color: #41c4ef;
}
.catAdvertisingAndPR .tag, .catAdvertisingAndPR.tag, .catAdvertisingAndPR.contentImage,
.cat-advertising-and-pr .tag,
.cat-advertising-and-pr.tag,
.cat-advertising-and-pr.contentImage {
  background: #41c4ef;
}
.catAdvertisingAndPR:hover .job > a,
.cat-advertising-and-pr:hover .job > a {
  background: #41c4ef;
}


.catBanking h1, .catBanking h2, .catBanking h3, .catBanking h4, .catBanking h5, .catBanking h6, .catBanking a,
.cat-banking h1,
.cat-banking h2,
.cat-banking h3,
.cat-banking h4,
.cat-banking h5,
.cat-banking h6,
.cat-banking a {
  color: #52bab1;
}
.catBanking .tag, .catBanking.tag, .catBanking.contentImage,
.cat-banking .tag,
.cat-banking.tag,
.cat-banking.contentImage {
  background: #52bab1;
}
.catBanking:hover .job > a,
.cat-banking:hover .job > a {
  background: #52bab1;
}



@media print {
	body.single-wpbb_job {
	    margin-top: 1em;
	}
	.single-wpbb_job a[href]:after {
	   content:"" !important;
	}
	.single-wpbb_job #header, 
	.single-wpbb_job #footer,
	.single-wpbb_job .mobile-sidebarform,
	.single-wpbb_job .sectionJobBanner,
	.single-wpbb_job .backPanel,
	.single-wpbb_job .wpbb-application-form__wrapper,
	.single-wpbb_job .jobSubmitApplication  {
	display: none!important;
	}
}